.projects-wrapper {
    background: #7B6D6B;
    color:#ffffff;
}

.projects-wrapper .container {
    padding:40px 0;
}

.projects-wrapper .content {
    padding:20px 0;
}

.projects-wrapper img {
    width: 100%;
    height: auto;
}

.projects-wrapper p {
    color: #ffffff;
}

.projects-wrapper h1 {
    border-bottom: 5px solid #ffffff;
    display: inline-block;
    text-indent: 15px;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-size: 30px;
}

.projects-wrapper h2 {
    font-size: 28px;
    line-height: 30px;
    font-weight: bold;
    padding-bottom: 15px;
    border-bottom: 1px solid #ffffff;
    margin:0;
}

.projects-wrapper h3, 
.project-item-info h4 {
    font-size: 22px;
    line-height: 24px;
    color: #ffffff;
    font-weight: bold;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-top: 15px;
}

.projects-wrapper p,
.project-item-info p {
    font-size: 16px;
    line-height: 22px;
    padding-bottom: 40px;
    color: #ffffff;
}

.project-item-info .col-md-4 p {
    text-transform: none;
    background-color: transparent;
    text-align: left;
}

.projects-wrapper a,
.project-item-info a {
    color: #ffffff;
    font-size: 16px;
    padding:15px 30px;
    text-transform: uppercase;
    border:2px solid #ffffff;
    border-radius: 5px;
    
}

.projects-wrapper a {margin-left: 50px;}

.project-list-wrapper {
    background: #EFEFEF;
    padding: 40px 0;
}

.project-list-wrapper .col-md-4 img {
    width: 100%;
}

.project-list-wrapper .col-md-4 p {
    text-transform: uppercase;
    color: #7c6e6c;
    font-size: 18px;
    text-align: center;
    padding: 20px;
    line-height: 24px;
    background: #ffffff;
    margin-bottom: 0;
}
.project-list-wrapper .col-md-4 p.project-name {
    padding: 0 20px;
    height: 70px;
    display: -webkit-flex; /* Safari */
    -webkit-justify-content: center; /* Safari 6.1+ */
    display: flex;
    justify-content: center;
    flex-direction: column;
    -webkit-flex-direction: column;
}

.project-list-wrapper .col-md-4 .item-info {
    display: none;
}

.project-list-wrapper .col-md-4 {
    margin-top: 20px;
}


.project-list-wrapper > div > div > div {
    /* margin-bottom: 10px; */
}

.project-list-wrapper > div > div > div:nth-child(3), .project-list-wrapper > div > div > div:nth-child(3n) {
    margin-right: 0;
}

.project-list-wrapper .col-md-4:hover {
    cursor: pointer;
}


.project-list-wrapper .col-md-4:hover p, .project-list-wrapper .col-md-4 .selected-project {
    background:#f47b2a !important;
    color: #ffffff !important;;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

.project-item-info {
    background: #f47b2a;
    color: #ffffff;

}

.project-item-info .container {
    padding: 50px 20px;
}

.center {
    text-align: center;
}

.project-item-info h2,
.project-item-info h3 {
    margin:0;
}

.project-item-info h2 {
    font-size: 22px;
    line-height: 24px;
}

.project-item-info h3 {
    font-size: 20px;
    line-height: 24px;
}

.project-item-info h3 {
    padding-bottom: 5px;
    border-bottom: 3px solid #ffffff;
}

.project-item-info h4 {
    padding-top: 10px;
}

.project-item-info img {
    width: 100%;
}

.project-item-info .center {
    padding: 9% 0;
}

.project-thumb {position: relative;height:210px; }
.project-thumb a {position: absolute; top: 0; display: block; width: 100%; height: 100%; text-align: center; text-decoration: none;}
.project-thumb a .view, .thumb a .overlay {opacity: 0;}
.project-thumb a:hover .view, .thumb a:hover .overlay {display: block; transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.project-thumb a:hover .view {position: relative; font-size: 13px; font-family:"RalewayBold",sans-serif;line-height:25px;color: #ffffff; margin-top:80px; margin-left:65px;padding:10px 0;border:2px solid #fff;border-radius: 3px; width:150px; z-index: 1000; opacity: 1;}
.project-thumb a:hover .overlay {position: absolute; top: 0; width: 100%; height: 100%; background-color: #000000; opacity: .7;}


.product-list-wrapper,.product-wrapper {
    background-color: #EFEFEF;
}
.product-list-wrapper .container, .product-wrapper .container {
    padding: 40px 0 0;
}

.product-list-wrapper .col-md-4 {
    padding: 0px 41px;
}
.product-list-wrapper .col-md-4:hover p, .selected-project {
    background:#ffffff !important;
    color: #F37A29 !important;;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

.thumb {position: relative;width:238px;height:178px; }
.thumb a {position: absolute; top: 0; display: block; width: 100%; height: 100%; text-align: center; text-decoration: none;}
.thumb a .view, .thumb a .overlay {opacity: 0;}
.thumb a:hover .view, .thumb a:hover .overlay {display: block; transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.thumb a:hover .view {position: relative; font-size: 13px; font-family:"RalewayBold",sans-serif;line-height:25px;color: #ffffff; margin-top:60px; margin-left:45px;padding:10px 0;border:2px solid #fff;border-radius: 3px; width:150px; z-index: 1000; opacity: 1;}
.thumb a:hover .overlay {position: absolute; top: 0; width: 100%; height: 100%; background-color: #000000; opacity: .7;}

.product-list-wrapper .col-md-4 p {
    text-transform: uppercase;
    color: #7B6D6B;
    font-size: 17px;
    text-align: center;
    line-height: 16px;
    background: #ffffff;
    width: 238px;
    height: 70px;
    margin-bottom: 20px;
    
    display: -webkit-flex; /* Safari */
    -webkit-justify-content: center; /* Safari 6.1+ */
    display: flex;
    justify-content: center;
    flex-direction: column;
    -webkit-flex-direction: column;
}
.special-cat1.col-md-4 p {
    background-color: #7D6E6B;
    color: #fff;
}
.special-cat1.col-md-4:hover p {
    background: #7D6E6B !important;
    color: #F37A29 !important;;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}
.special-cat2.col-md-4 p {
    background-color: #F37A29;
    color: #fff;
}
.special-cat2.col-md-4:hover p {
    background: #F37A29 !important;
    color: #7D6E6B !important;;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

.thumb-img {position: relative;width:175px;height:178px; }
.thumb-img a {top: 0; display: block; width: 100%; height: 100%; text-align: center; text-decoration: none;}
.thumb-img a .download, .thumb a .overlay {opacity: 0;}
.thumb-img a:hover .download, .thumb a:hover .overlay {display: block; transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.thumb-img a:hover .download {position: relative; font-size: 13px; font-family:"RalewayBold",sans-serif;line-height:25px;color: #ffffff; margin-top:60px; margin-left:12px;padding:10px 0;border:2px solid #fff;border-radius: 3px; width:150px; z-index: 1000; opacity: 1;}
.thumb-img a:hover .overlay {position: absolute; top: 0; width: 100%; height: 100%; background-color: #000000; opacity: .7;}

.product-wrapper .col-md-3 {
    padding: 0px 33px;
}
.product-wrapper .col-md-3 p {
    text-transform: uppercase;
    color: #7B6D6B;
    font-size: 17px;
    text-align: center;
    line-height: 16px;
    background: #ffffff;
    width: 175px;
    height: 70px;
    /*padding-top: 18px;*/
    margin-bottom: 20px;

    display: -webkit-flex; /* Safari */
    -webkit-justify-content: center; /* Safari 6.1+ */
    display: flex;
    justify-content: center;
    flex-direction: column;
    -webkit-flex-direction: column;
}
.product-wrapper .col-md-3:hover p, .product-wrapper .col-md-3 .selected-project {
    background:#ffffff !important;
    color: #F37A29 !important;;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}
/*
.border {
    border-top: 2px solid #7B6D6B;
    width:63px;
    height:2px;
    padding-bottom: 35px;
}
*/

@media(max-width: 768px){
    .project-thumb { 
        height: auto;
    }
}

@media(max-width: 414px){
    .product-list-wrapper .col-md-4 {
      padding: 0px 20px;
    }

}

.project-item-info .col-md-4 p {
    text-transform: none;
    background-color: transparent;
    text-align: left;
    color: #fff;
    padding: 0;
}